{
  "display": {
    "icon": {
      "id": "minecraft:crossbow",
      "components": {"custom_model_data":1000}
    },
    "title": {"translate":"adv.weaponmaster.title"},
    "description": {"translate":"adv.weaponmaster.description"},
    "frame": "challenge",
    "show_toast": true,
    "announce_to_chat": true,
    "hidden": false
  },
  "parent": "ws:workersimulator/weapon",
  "criteria": {
    "1": {
      "trigger": "minecraft:inventory_changed",
      "conditions": {
        "items": [
          {
            "components": {"custom_data":"{weapon:mp5}"}
          }
        ]
      }
    },
    "2": {
      "trigger": "minecraft:inventory_changed",
      "conditions": {
        "items": [
          {
            "components": {"custom_data":"{weapon:scoutrifle}"}
          }
        ]
      }
    },
    "3": {
      "trigger": "minecraft:inventory_changed",
      "conditions": {
        "items": [
          {
            "components": {"custom_data":"{weapon:spas12}"}
          }
        ]
      }
    },
    "4": {
      "trigger": "minecraft:inventory_changed",
      "conditions": {
        "items": [
          {
            "components": {"custom_data":"{nailgun:1}"}
          }
        ]
      }
    },
    "5": {
      "trigger": "minecraft:inventory_changed",
      "conditions": {
        "items": [
          {
            "components": {"custom_data":"{weapon:glock}"}
          }
        ]
      }
    },
    "6": {
      "trigger": "minecraft:inventory_changed",
      "conditions": {
        "items": [
          {
            "components": {"custom_data":"{weapon:duskshotgun}"}
          }
        ]
      }
    }
  }
}
